---
references:
- id: AllcottWelfare2019
  accessed:
    - year: 2022
      month: 2
      day: 15
  author:
    - family: Allcott
      given: Hunt
    - family: Braghieri
      given: Luca
    - family: Eichmeyer
      given: Sarah
    - family: Gentzkow
      given: Matthew
  citation-key: AllcottWelfare2019
  DOI: 10.3386/w25514
  genre: Working Paper
  issued:
    - year: 2019
      month: 1
  number: '25514'
  publisher: National Bureau of Economic Research
  title: The Welfare Effects of Social Media
  type: report
  URL: https://www.nber.org/papers/w25514

- id: BergNormative2003
  author:
    - family: Berg
      given: Nathan
  citation-key: BergNormative2003
  container-title: The Journal of Socio-Economics
  issue: '4'
  issued:
    - year: 2003
  page: 411–427
  publisher: Elsevier
  title: Normative behavioral economics
  type: article-journal
  volume: '32'

- id: BerneckerSelfControl2021
  accessed:
    - year: 2022
      month: 2
      day: 24
  author:
    - family: Bernecker
      given: Katharina
    - family: Becker
      given: Daniela
  citation-key: BerneckerSelfControl2021
  container-title: Personality and Social Psychology Bulletin
  container-title-short: Pers Soc Psychol Bull
  DOI: 10.1177/0146167220941998
  ISSN: 0146-1672, 1552-7433
  issue: '4'
  issued:
    - year: 2021
      month: 4
  language: en
  page: 627-642
  publisher: SAGE Publications Inc
  title: >-
    Beyond Self-Control: Mechanisms of Hedonic Goal Pursuit and Its Relevance
    for Well-Being
  type: article-journal
  volume: '47'

- id: BernheimRevealed2009
  accessed:
    - year: 2023
      month: 3
      day: 23
  author:
    - family: Bernheim
      given: B. Douglas
    - family: Rangel
      given: Antonio
  citation-key: BernheimRevealed2009
  container-title: The Quarterly Journal of Economics
  container-title-short: The Quarterly Journal of Economics
  DOI: 10.1162/qjec.2009.124.1.51
  ISSN: 0033-5533
  issue: '1'
  issued:
    - year: 2009
      month: 2
      day: 1
  page: 51-104
  title: >-
    Beyond Revealed Preference: Choice-Theoretic Foundations for Behavioral
    Welfare Economics*
  type: article-journal
  volume: '124'

- id: BernheimTaxation2002
  author:
    - family: Bernheim
      given: B. Douglas
  citation-key: BernheimTaxation2002
  container-title: Handbook of public economics
  issued:
    - year: 2002
  page: 1173–1249
  publisher: Elsevier
  title: Taxation and saving
  type: chapter
  volume: '3'

- id: DezfouliAdversarial2020
  accessed:
    - year: 2020
      month: 12
      day: 1
  author:
    - family: Dezfouli
      given: Amir
    - family: Nock
      given: Richard
    - family: Dayan
      given: Peter
  citation-key: DezfouliAdversarial2020
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.2016921117
  ISSN: 0027-8424, 1091-6490
  issue: '46'
  issued:
    - year: 2020
      month: 11
      day: 17
  language: en
  page: 29221-29228
  PMID: '33148802'
  publisher: National Academy of Sciences
  section: Biological Sciences
  title: Adversarial vulnerabilities of human decision-making
  type: article-journal
  volume: '117'

- id: DezfouliModels2019
  accessed:
    - year: 2020
      month: 12
      day: 1
  author:
    - family: Dezfouli
      given: Amir
    - family: Griffiths
      given: Kristi
    - family: Ramos
      given: Fabio
    - family: Dayan
      given: Peter
    - family: Balleine
      given: Bernard W.
  citation-key: DezfouliModels2019
  container-title: PLOS Computational Biology
  container-title-short: PLOS Computational Biology
  DOI: 10.1371/journal.pcbi.1006903
  ISSN: 1553-7358
  issue: '6'
  issued:
    - year: 2019
      month: 6
      day: 11
  language: en
  page: e1006903
  publisher: Public Library of Science
  title: >-
    Models that learn how humans learn: The case of decision-making and its
    disorders
  type: article-journal
  URL: >-
    https://journals.plos.org/ploscompbiol/article?id=10.1371/journal.pcbi.1006903
  volume: '15'

- id: DolanInterpretations2008
  accessed:
    - year: 2022
      month: 2
      day: 8
  author:
    - family: Dolan
      given: Paul
    - family: Kahneman
      given: Daniel
  citation-key: DolanInterpretations2008
  container-title: The Economic Journal
  DOI: 10.1111/j.1468-0297.2007.02110.x
  ISSN: 1468-0297
  issue: '525'
  issued:
    - year: 2008
  language: en
  page: 215-234
  title: >-
    Interpretations Of Utility And Their Implications For The Valuation Of
    Health*
  type: article-journal
  volume: '118'

- id: EdelmannValues2022
  accessed:
    - year: 2023
      month: 3
      day: 23
  author:
    - family: Edelmann
      given: Joe
  citation-key: EdelmannValues2022
  issued:
    - year: 2022
      month: 2
  language: en
  title: Values, preferences, meaningful choice
  type: article
  URL: https://raw.githubusercontent.com/jxe/vpm/master/vpm.pdf

- id: GeorgePreference2009
  author:
    - family: George
      given: David
  citation-key: GeorgePreference2009
  issued:
    - year: 2009
  publisher: University of Michigan Press
  title: 'Preference pollution: How markets create the desires we dislike'
  type: book

- id: GuzeyHow2018
  author:
    - family: Guzey
      given: Alexey
  citation-key: GuzeyHow2018
  issued:
    - year: 2018
  language: en
  page: '17'
  title: How Our Commitments Slip Away From Us
  type: article-journal
  URL: https://guzey.com/files/bachelors-thesis/guzey-commitments.pdf

- id: LinAssociation2016
  accessed:
    - year: 2019
      month: 10
      day: 31
  author:
    - family: Lin
      given: Liu
      dropping-particle: yi
    - family: Sidani
      given: Jaime E.
    - family: Shensa
      given: Ariel
    - family: Radovic
      given: Ana
    - family: Miller
      given: Elizabeth
    - family: Colditz
      given: Jason B.
    - family: Hoffman
      given: Beth L.
    - family: Giles
      given: Leila M.
    - family: Primack
      given: Brian A.
  citation-key: LinAssociation2016
  container-title: Depression and Anxiety
  DOI: 10.1002/da.22466
  ISSN: 1520-6394
  issue: '4'
  issued:
    - year: 2016
  language: en
  page: 323-331
  title: Association Between Social Media Use and Depression Among U.S. Young Adults
  type: article-journal
  URL: https://europepmc.org/articles/PMC4853817/
  volume: '33'

- id: MaitalPrometheus1986
  accessed:
    - year: 2022
      month: 2
      day: 24
  author:
    - family: Maital
      given: Shlomo
  citation-key: MaitalPrometheus1986
  container-title: Eastern Economic Journal
  ISSN: 0094-5056
  issue: '3'
  issued:
    - year: 1986
  page: 337-344
  publisher: Palgrave Macmillan Journals
  title: 'Prometheus Rebound: On Welfare-Improving Constraints'
  type: article-journal
  URL: https://www.jstor.org/stable/40325088
  volume: '12'

- id: PrimackUse2017
  accessed:
    - year: 2019
      month: 10
      day: 31
  author:
    - family: Primack
      given: Brian A.
    - family: Shensa
      given: Ariel
    - family: Escobar-Viera
      given: César G.
    - family: Barrett
      given: Erica L.
    - family: Sidani
      given: Jaime E.
    - family: Colditz
      given: Jason B.
    - family: James
      given: A. Everette
  citation-key: PrimackUse2017
  container-title: Computers in Human Behavior
  container-title-short: Computers in Human Behavior
  DOI: 10.1016/j.chb.2016.11.013
  ISSN: 0747-5632
  issued:
    - year: 2017
      month: 4
      day: 1
  language: en
  page: 1-9
  title: >-
    Use of multiple social media platforms and symptoms of depression and
    anxiety: A nationally-representative study among U.S. young adults
  type: article-journal
  volume: '69'
...
